{
  "name": "Sudoku",
  "displayName": "Sudoku",
  "minifyJS": true,
  "startupScene": "res://9b931ecf-fde9-44dd-acf3-15f8dc807965",
  "alwaysIncluded": [
    "atlas/images",
    "atlas/trophys",
    "fonts"
  ],
  "enableVersion": true,
  "android": {
    "targetArchitectures": {
      "ARMv7": true,
      "ARM64": false,
      "x86": false,
      "x86-64": false
    },
    "exportFormat": "APK"
  }
}